pyFAI.gui.dialog package
========================

pyFAI.gui.dialog.Detector3dDialog module
----------------------------------------

.. automodule:: pyFAI.gui.dialog.Detector3dDialog
    :members:
    :undoc-members:
    :show-inheritance:

pyFAI.gui.dialog.DetectorSelectorDialog module
----------------------------------------------

.. automodule:: pyFAI.gui.dialog.DetectorSelectorDialog
    :members:
    :undoc-members:
    :show-inheritance:

pyFAI.gui.dialog.GeometryDialog module
--------------------------------------

.. automodule:: pyFAI.gui.dialog.GeometryDialog
    :members:
    :undoc-members:
    :show-inheritance:

pyFAI.gui.dialog.IntegrationMethodDialog module
-----------------------------------------------

.. automodule:: pyFAI.gui.dialog.IntegrationMethodDialog
    :members:
    :undoc-members:
    :show-inheritance:

pyFAI.gui.dialog.MessageBox module
----------------------------------

.. automodule:: pyFAI.gui.dialog.MessageBox
    :members:
    :undoc-members:
    :show-inheritance:

pyFAI.gui.dialog.OpenClDeviceDialog module
------------------------------------------

.. automodule:: pyFAI.gui.dialog.OpenClDeviceDialog
    :members:
    :undoc-members:
    :show-inheritance:


Module contents
---------------

.. automodule:: pyFAI.gui.dialog
    :members:
    :undoc-members:
    :show-inheritance:
